Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 19:03:35 +0000

Chat transcript

	Jason Mon, 10/10/22 11:50:32 am America/Los_Angeles
		Hi there! Where are dreaming of vacationing to?
	Traveler  11:50:32 am
		Are you still booking trips to Portugal? I am not seeing that on the list and I know it used to be there
	Jason 11:51:18 am
		Hi welcome to Jayway!
		Let me double check for you...
		Its not on the list currently but I can get our travel experts to get in touch with you to see some options for you..
		Let&#39;s saty how many days (duration) are you planning this holiday for? and  do you also know when you would want to leave?

	Traveler  11:54:15 am
		Spring 2023 probably two weeks overall, but just one week in Portugal maybe and another week in another destination
	Jason 11:54:41 am
		Okay got it and for aprox. how many persons please?
		
How many members would there be in the travel group? Please specify if there are children travelling with you.
	Traveler  11:56:30 am
		3 or 4 adults
	Jason 11:56:41 am
		What kind of activities do you like to do on vacation? \
	Traveler  11:57:20 am
		museums, visiting historic buildings, food
	Jason 11:57:35 am
		Sounds great..May I have your name, email and phone number? 
	Traveler  11:58:05 am
		Nicole Grant [email-masked]
		425 293 8593
		I have booked with you before
		if possible I would like to work with the same people again
	Jason 11:58:37 am
		Alright excellent . thanks yeah Ill note this for you....
		Lastly, which country you will be travelling from?
	Traveler  11:58:53 am
		US
	Jason 11:59:08 am
		Great..I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

		Anything else I can help you with at the moment?
	Traveler  11:59:21 am
		no. thank you
	Jason 11:59:26 am
		We look forward to partnering with you again   in your future trip &amp; Thanks for choosing Jayway. Have a great day! 
	Traveler  11:59:32 am
		thank you. You too
	System 11:59:35 am
		Jason archived the chat

	9m 3s

Chat has been opened from website: https://jaywaytravel.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com